package com.loveCoding.hello;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo03
 * @description
 * @create 2025/4/19
 */
public class Demo03 {
    public static void main(String[] args) {
        int a=300;
        //300的二进制是多少？   int是32位
        //0000 0000 0000 0000 0000 0001 0010 1100

        byte b=(byte)a;
        //0010 1100
        System.out.println(b);
    }
}
